spec:
- libcircle:
    version: 0.3.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yl25474wc6w4mndzdd2wmlpdx2m6ntchrgtoh4lpb2ur4l2n26tq====
    dependencies:
      libpciaccess:
        hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
        type:
        - link
      mpich:
        hash: 64uptk34pexr6n7p2gzuwfnsavmpl3tj
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: o6b3n2jw55t4gu4lctcvnujooyr66e2m
    full_hash: rfzdry6u6a7jjqaiyhbufqqp4gi2pekl
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
        type:
        - build
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      util-macros:
        hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
        type:
        - build
    hash: v6gzl4o5cecshtlgdutzhboshu4nkxjl
    full_hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
    hash: cr3ikokvp62ftiguq5yaee4plqc6vxgr
    full_hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: xhuhncsndbypjxhyebnk5cktmqyckinq
        type:
        - build
        - link
    hash: cymiridegmy5yxee5ku3jni7tpg4zduv
    full_hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 33bew37mg5n6ua2otmsoedwsa3ctif5q
    full_hash: xhuhncsndbypjxhyebnk5cktmqyckinq
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: x6iauumwfjb6lbvr3qr5t727apudjuv3
    full_hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: r3u6kju4zh5xqom36b762gngjzoa5nlc
        type:
        - build
      hwloc:
        hash: lii66jbltyimz4d3gzu44kulzn5ke7oe
        type:
        - build
        - link
      libfabric:
        hash: xuzhhrqbzc55fvy767sdm4aiwg3fqz2p
        type:
        - build
        - link
      libpciaccess:
        hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
        type:
        - build
        - link
      libxml2:
        hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: twyohvafz7yydoaqlmulgjh5vuqzn4ik
    full_hash: 64uptk34pexr6n7p2gzuwfnsavmpl3tj
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: s2psj6rconpwkdzdeygbzmezpn3jgst4
    full_hash: r3u6kju4zh5xqom36b762gngjzoa5nlc
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
        type:
        - build
        - link
      libxml2:
        hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
        type:
        - build
        - link
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: e5sashsq27jncigwd6htikdxbauqzeia
    full_hash: lii66jbltyimz4d3gzu44kulzn5ke7oe
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: pg7z72j3k7uqnvr4uy7rdmu2cyak7ofu
    full_hash: liv3zrnwjwndejnvslwo7nvc3yrjguyn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: dzlblcbtr6rwg5ozheqqcjhm64bsnbdg
    full_hash: toxxlml5e5q4emeh2vqvcoroehe7sjdr
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: 5bulyobhttowj3vld5fjymzhdleuhfwx
    full_hash: xuzhhrqbzc55fvy767sdm4aiwg3fqz2p
binary_cache_checksum:
  hash_algorithm: sha256
  hash: d6096897d9b0c1d6d71b0f14ddfd9129123d01e091ace57209287a9335030b36
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/libcircle-0.3.0-o6b3n2jw55t4gu4lctcvnujooyr66e2m
  relative_rpaths: false
